/*
Theme Name:   Shopwise Child
 Theme URI:    http://klbtheme.com/shopwise/intro/
 Description:  Shopwise Child Theme
 Author:       KlbTheme
 Author URI:   http://themeforest.net/user/KlbTheme
 Template:     shopwise
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  shopwise-child
*/

/* Header CSS */

.custom_select {
	display: none !important;
}

/* Product CSS */
.product_img img {
	height: 350px !important;
    width: 250px !important;
    border-radius: 10px !important;
    object-fit: cover !important;
}

.product_img {
	text-align: center;
}


.product, .product_wrap {
	box-shadow: unset !important;
}

.more_categories {
	display: none !important;
}

.woocommerce-widget-layered-nav-dropdown > .custom_select {
	display: unset !important;
	margin-bottom: 5px;
}

.woocommerce-widget-layered-nav-dropdown__submit {
	    margin-top: 5px;
    background: #f4914e;
    border: unset;
    border-radius: 5px;
    text-transform: capitalize;
    transition: all 0.3s ease-in-out;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    height: 37px;
    width: 56px;
    color: #fff;
}

#navCatContent {
	padding: unset !important;
}

.klbfooterwidget > h6 {
	margin-top: unset !important;
}

.banner_content > h2,h5:not(.single_bn_title1, .widget_title) {
	color: #fff !important;
}

.single_bn_title1 {
	color: #000 !important;
}

.klb-header1 {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}